
Application: gvSIG desktop - gvSIG bugs #3837
ECW and MrSID file format supports are not compatible in win/x86_64
10/28/2015 12:50 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Raster
Target version: 2.3.0-2440  (rev. org.gvsig.desktop-2.0.146)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2407 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When I execute the build 2407 (win/x86_64) a warning dialog is shown. It contains the following message:

Packages are installed that are not compatible with your system.
Formats: MrSID file format support (win/x86)
Formats: Ecw file format support (win/x86)  
Some are not specific to your system or architecture.

You may need to configure a 32-bit Java environment for the proper functioning of gvSIG.

History
#1 - 07/25/2016 07:44 PM - Álvaro Anguix
- Category set to Raster

#2 - 07/25/2016 07:56 PM - Antonio Falciano
- Target version set to 2.3.0-2440  (rev. org.gvsig.desktop-2.0.146)
- Status changed from New to Closed

It doesn't happen anymore, so we can close this ticket.
